<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-列表框元素项模板文件-->
<xc_template_listBox>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="2" layout.padding="5,0,5,0" widthT="200" showT="true">
        <shapeText itemID="1" layout.width=":1" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
        <buttonUI width="35" height="20" content="复制" left="121" top="31" showT="true" itemID="5" />
        <buttonUI itemID="2" left="0" top="0" width="15" height="14" showT="true" />
    </layoutObject>
</xc_template_listBox>
